Get Public Generations V2
curl --request GET \
--url https://api.devkit4ai.com/api/v1/generation/public-generations-v2import requests
url = "https://api.devkit4ai.com/api/v1/generation/public-generations-v2"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.devkit4ai.com/api/v1/generation/public-generations-v2', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"generations": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"instructions": "<string>",
"status": "<string>",
"is_public": true,
"created_at": "2023-11-07T05:31:56Z",
"generated_image_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"example_images": []
}
],
"total": 1,
"page": 2,
"per_page": 50
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Generation API
Get Public Generations V2
GET
/
api
/
v1
/
generation
/
public-generations-v2
Get Public Generations V2
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 100⌘I

